export default ThemeProvider;
declare class ThemeProvider extends React.Component<any, any, any> {
    static propTypes: {
        /**
         * 自定义主题
         */
        theme: PropTypes.Validator<object>;
    };
    constructor(props: any);
    cache: string;
    uid: string;
    getMergedTheme: (theme: any) => any;
}
import React from "react";
import PropTypes from "prop-types";
